<!DOCTYPE html>
<html lang="no">
<head>
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta charset="UTF-8">
  <meta name="theme-color" content="#263238"/>
  <link rel="icon" type="image/png" href="/dist/favicon.png">
  <link rel="stylesheet" href="/css/main.css">

  <style>
    .btn-bg {
      width: 90%;
      height: 90%;
      background-size: contain; 
      background-position: center;
      background-repeat: no-repeat;
    }
    #bg-nextcloud { background-image: url(/img/icons/Nextcloud_Logo.svg); }
    #bg-matrix { background-image: url(/img/icons/Matrix_Logo.svg); }
    #bg-meet { background-image: url(/img/icons/Jitsi_Logo.svg);}
    @media (prefers-color-scheme: dark) {
      #bg-nextcloud { }
      #bg-matrix { filter: invert(); }
      #bg-meet { filter: invert(); }
    }
  </style>
</head>
<body class="theme-auto">

  <?php include "common/header.html"; ?>


<div class="cont">

<h1 class="center-txt">Velkommen til Trygves side!</h1>
<h2 class="center-txt">Mine prosjekter:</h2>
<ul class="service-list">
  <li><a href="/liveresultater/"><div>Liveresultater</div></a></li>
  <li><a href="/fuglekasse/"><div>Fuglekasse</div></a></li>
  <li><a href="/filopplasting/"><div>Filopplasting</div></a></li>
</ul>

<h2 class="center-txt">Tjenester:</h2>
<ul class="service-list">
  <li><a href="/matrix_info"><div class="btn-bg" id="bg-matrix"></div></a></li>
  <li><a href="/mumble_info"><div>Mumble</div></a></li>
  <li><a href="https://meet.trygve.me/"><div class="btn-bg" id="bg-meet"></div><div>Meet</div></a></li>
  <li><a href="https://nextcloud.trygve.me/"><div class="btn-bg" id="bg-nextcloud"></div></a></li>
</ul>
</div>
</body>
</html>
